<template>
  <div class="placeholder" :style="style"></div>
</template>
<script>
  export default {
    props: {
      height: Number,
    },
    computed: {
      style() {
        return {
          height: `${this.height}px`
        }
      }
    }
  }
</script>
<style lang="less" scoped>
  .placeholder {
    min-height: 10px;
  }
</style>